Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Reactions

Get Filling Reactions
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
Get a list of comments for the filling with ID fillingId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"5322af13-e812-428e-8d89-91157f403b53","fillingId":"9bebe8a6-73e5-47c2-90ec-788b0d57136c","creationDateTime":"2026-10-19T14:42:58.9691044+00:00","userId":"e20bd6a6-f99a-46fe-bd84-1bca2909790c","type":"Like"},{"id":"7600e5bd-902d-47ef-ae7a-eb74e0e5b75f","fillingId":"b3cc4fc4-2191-4497-af99-31d19708b9ba","creationDateTime":"2026-10-19T14:42:58.9691044+00:00","userId":"0feec996-6895-4f8a-9009-ee834f908365","type":"Like"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   type string      
   userId string / guid      
  nextUrl string      
  previousUrl string